---
layout: article
title: Beautiful Canoe | Our story, people and values
headline: About Us
description: Beautiful Canoe crafts bespoke software according to our clients' needs, while developing the people who do it.
og-image: images/developers/2017-whiteboard.jpg
og-image-type: image/jpeg
og-image-width: 750
og-image-height: 422
og-image-alt: Student developers demonstrating a product
slug: about.html
navigation_weight: 2
nav:
    - title: About Us
      url: "#intro"
    - title: Our Attitudes
      url: "#attitudes"
    - title: Our Values
      url: "#values"
    - title: Leadership
      url: "#leadership"
    - title: Team
      url: "#team"
    - title: Interested?
      url: "#interested"
---
    <section id="intro" class="container-fluid center padded">
        <div class="row">
            <div class="col-xs-12 col-sm-10 col-sm-offset-1 col-md-8 col-md-offset-2">
                <p class="home__text">
                    Beautiful Canoe grew out of <a href="https://www2.aston.ac.uk/eas/about-eas/academic-groups/computer-science">Aston University's Computer Science department</a>, creating bespoke software as a means of giving our students a competitive edge by enhancing their theoretical knowledge with practical and employability skills.
                </p>
                <p class="home__text">
                    Our core intentions haven't changed but now, using our connections with world-class academics from the business and digital sectors, we are an Innovation Hub -- offering creative problem solving and solution development to businesses, charities, public sector and industry from micro-businesses through to multi-nationals.
                </p>
                <p class="home__text">
                    Our clients range from professors to peers, and our projects from forensics to pharmacy.
                    We specialise in supporting the digital sector or those companies with digital needs that do not have the necessary in-house expertise.
                </p>
                <p class="home__text">
                    Our community of developers, consultants and designers draw on excellence and innovation to enable you to achieve your organisational goals.
                </p>
                <figure>
                    <img src="images/developers/2017-whiteboard.jpg" class="responsive750" alt="Student developers demonstrating a product."/>
                </figure>
            </div>
        </div>
    </section>
    <section id="attitudes" class="full padded left">
        <div class="container-fluid">
            <div class="row">
                <div class="col-xs-12 col-sm-10 col-sm-offset-1 col-md-8 col-md-offset-2">
                    <h2>Our Attitudes</h2>
                    <span class="line"></span>
                    <p class="center">Our community of developers &amp; designers has a passion for learning new ways to achieve your goals for your software. We are:</p>
                    {% for attitude in site.data.attitudes.attitudes %}
                    {% assign mod2 = forloop.index | modulo:2 %}
                    {% if mod2 == 1 %}
                    <div class="row">
                       <div class="block col-xs-12 col-sm-5">
                   {% else %}
                       <div class="block col-xs-12 col-sm-5 col-sm-offset-2">
                   {% endif %}
                            <div class="flex icon-container align-bottom">
                                <i class="fas {{ attitude.icon }} fa-1x" title="We are {{ attitude.name | downcase }}"></i>
                                <span class="align-top center icon">{{ attitude.name }}</span>
                            </div>
                            <p class="center">{{ attitude.description }}</p>
                        </div>
                    {% if mod2 == 0 %}
                    </div>
                    {% endif %}
                    {% endfor %}
                </div>
             </div>
         </div>
    </section>
    <section id="values" class="full padded left">
        <div class="container-fluid">
            <div class="row">
                <div class="col-xs-12 col-sm-10 col-sm-offset-1 col-md-8 col-md-offset-2">
                    <h2>Our Values</h2>
                    <span class="line"></span>
                    <p class="center">Our business is based around these values:</p>
                    {% for value in site.data.values.values %}
                    {% assign mod2 = forloop.index | modulo:2 %}
                    {% if mod2 == 1 %}
                    <div class="row">
                        <div class="block col-xs-12 col-sm-5">
                        {% else %}
                        <div class="block col-xs-12 col-sm-5 col-sm-offset-2">
                        {% endif %}
                            <div class="flex icon-container align-bottom">
                                <i class="fas {{ value.icon }} fa-1x" title="We value {{ value.name | downcase }}"></i>
                                <span class="align-top center icon">{{ value.name }}</span>
                            </div>
                            <p class="center">{{ value.description }}</p>
                        </div>
                    {% if mod2 == 0 %}
                    </div>
                    {% endif %}
                    {% endfor %}
                </div>
             </div>
         </div>
    </section>
    <section id="leadership" class="container-fluid center padded">
        <div class="row">
            <div class="col-xs-12 col-sm-10 col-sm-offset-1 col-md-8 col-md-offset-2">
                <h2>Leadership</h2>
                <span class="line"></span>
                <p class="home__text">Our leadership team draws on experience in commercial software development, academia,
                charity governance, team coaching and leadership development.</p>
                <p class="home__text">We work with associates at Aston University and our partners to ensure projects are managed by those with the best skills and expertise for the job.</p>
            </div>
        </div>
    </section>
    <section class="container-fluid center-mobile relative list profile">
        <div class="row alumni__row" id="row_leadership">
            {% for member in site.data.leadership.members %}
                <div class="block col-xs-12 col-sm-6 col-sm-offset- col-lg-6 profile-block center-block">
                    <figure>
                        <img style="height: 108px; width: 108px;" src="{{ member.photo }}" alt="{{ member.fullName }}" />
                        <figcaption>
                            <h3>{{ member.fullName }}</h3>
                            <p>{{ member.role }}</p>
                        </figcaption>
                    </figure>
                </div>
            {% endfor %}
        </div>
    </section>
    <section id="team" class="container-fluid center padded">
        <div class="row">
            <div class="col-xs-12 col-sm-10 col-sm-offset-1 col-md-8 col-md-offset-2">
                <h2>Current Team</h2>
                <span class="line"></span>
                <p class="home__text">Our Fellows are graduates, placement students and undergraduates from a range of backgrounds, who have been employed for their ability and attitude. We provide training and mentoring and a challenging but safe environment for them to develop their practical and employability skills. At the end of their time with us, they are more competent and rounded individuals who will be an asset to the technology community. </p>
                <p class="home__text">We also work with Associates, who are current students wishing to get practical experience before moving to a graduate or apprenticeship role. Our Associates work with us through final year projects, taught modules, bootcamps or sometimes even as part of their FE studies.</p>
            </div>
        </div>
        <div class="row alumni__row relative list profile" id="row_team">
            {% for member in site.data.team.members %}
                <div class="block col-xs-12 col-sm-6 col-sm-offset- col-lg-6 profile-block center-block">
                    <figure>
                        <img style="height: 108px; width: 108px;" src="{{ member.photo }}" alt="{{ member.fullName }}" />
                        <figcaption>
                            <h3>{{ member.fullName }}</h3>
                            <p>{{ member.role }}</p>
                        </figcaption>
                    </figure>
                </div>
            {% endfor %}
        </div>
        <div class="row">
            <div class="col-xs-12 col-sm-10 col-sm-offset-1 col-md-8 col-md-offset-2">
                <p class="home__text">You can see our previous <a href="former-canoeists.html">Associates, Fellows and Leaders here</a>.</p>
            </div>
        </div>
    </section>
